Submit Feedback
curl --request POST \
--url https://api.openpmm.com/v1/workspaces/{workspace_id}/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Idempotency-Key: <idempotency-key>' \
--data '
{
"message": "The scheduled Posts view did not refresh."
}
'import requests
url = "https://api.openpmm.com/v1/workspaces/{workspace_id}/feedback"
payload = { "message": "The scheduled Posts view did not refresh." }
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Idempotency-Key': '<idempotency-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({message: 'The scheduled Posts view did not refresh.'})
};
fetch('https://api.openpmm.com/v1/workspaces/{workspace_id}/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "fb_01JABCDEF",
"object": "feedback",
"sent": true,
"submitted_at": "2026-08-09T12:00:00.000Z"
}Feedback
Submit Feedback
Send product feedback for a workspace. OpenPMM sends replies to the email of the API credential creator.
POST
/
workspaces
/
{workspace_id}
/
feedback
Submit Feedback
Authorizations
Send an account API key in the Authorization: Bearer <key> header.
Headers
Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.
Maximum string length:
128A unique key for this operation. Use the same key when you retry the same request. Different input with the same key returns 409.
Required string length:
1 - 200Path Parameters
Unique workspace ID.
Example:
"ws_01JABCDEF"
Body
application/json
Product feedback.
Required string length:
1 - 5000Example:
"The scheduled Posts view did not refresh."
